# Loco Gettext template
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: MPC Extensions\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: Fri Jun 05 2015 12:04:33 GMT+0200 (Środkowoeuropejski "
"czas letni)\n"
"POT-Revision-Date: Fri Jun 05 2015 12:04:35 GMT+0200 (Środkowoeuropejski "
"czas letni)\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-KeywordsList: _:1;gettext:1;dgettext:2;ngettext:1,2;dngettext:2,3;"
"__:1;_e:1;_c:1;_n:1,2;_n_noop:1,2;_nc:1,2;__ngettext:1,2;__ngettext_noop:1,2;"
"_x:1,2c;_ex:1,2c;_nx:1,2,4c;_nx_noop:1,2,3c;_n_js:1,2;_nx_js:1,2,3c;"
"esc_attr__:1;esc_html__:1;esc_attr_e:1;esc_html_e:1;esc_attr_x:1,2c;"
"esc_html_x:1,2c;comments_number_link:2,3;t:1;st:1;trans:1;transChoice:1,2\n"
"X-Generator: Loco - https://localise.biz/"

#: ../mpc-extensions.php:144
msgid ""
"An Unexpected HTTP Error occurred during the API request.</p> <p><a href=\"?\" "
"onclick=\"document.location.reload(); return false;\">Try again</a>"
msgstr ""

#: ../mpc-extensions.php:149
msgid "An unknown error occurred"
msgstr ""

#: ../php/mpc_badges.php:6
msgid "Lookbook Badges"
msgstr ""

#: ../php/mpc_badges.php:7
msgid "Lookbook Badge"
msgstr ""

#: ../php/mpc_badges.php:8
msgid "Badges"
msgstr ""

#: ../php/mpc_badges.php:9
msgid "Add New Badge"
msgstr ""

#: ../php/mpc_badges.php:10
msgid "Edit Badge"
msgstr ""

#: ../php/mpc_badges.php:11
msgid "New Badge"
msgstr ""

#: ../php/mpc_badges.php:12
msgid "View Badge"
msgstr ""

#: ../php/mpc_badges.php:13
msgid "Search Badges"
msgstr ""

#: ../php/mpc_badges.php:14
msgid "No Badges found"
msgstr ""

#: ../php/mpc_badges.php:15
msgid "No Badges found in Trash"
msgstr ""

#: ../php/mpc_badges.php:96
msgid "Shop this look"
msgstr ""

#: ../php/mpc_badges.php:116
msgid "Shortcode"
msgstr ""

#: ../php/mpc_grid.php:6 ../php/mpc_visual_composer.php:2561 ..
#: /php/mpc_visual_composer.php:2569
msgid "Grid"
msgstr ""

#: ../php/mpc_grid.php:7
msgid "Grid Item"
msgstr ""

#: ../php/mpc_grid.php:8
msgid "Grid Items"
msgstr ""

#: ../php/mpc_grid.php:9
msgid "Add New Grid Item"
msgstr ""

#: ../php/mpc_grid.php:10
msgid "Edit Grid Item"
msgstr ""

#: ../php/mpc_grid.php:11
msgid "New Grid Item"
msgstr ""

#: ../php/mpc_grid.php:12
msgid "View Grid Item"
msgstr ""

#: ../php/mpc_grid.php:13
msgid "Search Grid Items"
msgstr ""

#: ../php/mpc_grid.php:14
msgid "No Grid Items found"
msgstr ""

#: ../php/mpc_grid.php:15
msgid "No Grid Items found in Trash"
msgstr ""

#: ../php/mpc_maintenance.php:11
msgid "Maintenance: ENABLED"
msgstr ""

#: ../php/mpc_portfolio.php:10
msgid "portfolio_category"
msgstr ""

#: ../php/mpc_portfolio.php:19
msgid "portfolio_tag"
msgstr ""

#: ../php/mpc_portfolio.php:25
msgid "Portfolio"
msgstr ""

#: ../php/mpc_portfolio.php:26
msgid "Portfolio Item"
msgstr ""

#: ../php/mpc_portfolio.php:27
msgid "Portfolio Items"
msgstr ""

#: ../php/mpc_portfolio.php:28
msgid "Add New Portfolio Item"
msgstr ""

#: ../php/mpc_portfolio.php:29
msgid "Edit Portfolio Item"
msgstr ""

#: ../php/mpc_portfolio.php:30
msgid "New Portfolio Item"
msgstr ""

#: ../php/mpc_portfolio.php:31
msgid "View Portfolio Item"
msgstr ""

#: ../php/mpc_portfolio.php:32
msgid "Search Portfolio Items"
msgstr ""

#: ../php/mpc_portfolio.php:33
msgid "No Portfolio Items found"
msgstr ""

#: ../php/mpc_portfolio.php:34
msgid "No Portfolio Items found in Trash"
msgstr ""

#: ../php/mpc_portfolio.php:45
msgid "portfolios"
msgstr ""

#: ../php/mpc_visual_composer.php:100
msgid "Categories"
msgstr ""

#: ../php/mpc_visual_composer.php:106
msgid "Tags"
msgstr ""

#: ../php/mpc_visual_composer.php:258
msgid "Quickview"
msgstr ""

#: ../php/mpc_visual_composer.php:431
#, php-format
msgid "1 Item"
msgid_plural "%s Items"
msgstr[0] ""
msgstr[1] ""

#: ../php/mpc_visual_composer.php:628
msgid "Take a closer look"
msgstr ""

#: ../php/mpc_visual_composer.php:1209
msgid ""
"only <strong>{wn}</strong> {wl} <strong>{dn}</strong> {dl} "
"<strong>{hn}</strong> {hl} <strong>{mn}</strong> {ml} and "
"<strong>{sn}</strong> {sl} left"
msgstr ""

#: ../php/mpc_visual_composer.php:1394
msgid "CSS Animation"
msgstr ""

#: ../php/mpc_visual_composer.php:1397
msgid "No"
msgstr ""

#: ../php/mpc_visual_composer.php:1397
msgid "Top to bottom"
msgstr ""

#: ../php/mpc_visual_composer.php:1397
msgid "Bottom to top"
msgstr ""

#: ../php/mpc_visual_composer.php:1397
msgid "Left to right"
msgstr ""

#: ../php/mpc_visual_composer.php:1397
msgid "Right to left"
msgstr ""

#: ../php/mpc_visual_composer.php:1397
msgid "Appear from center"
msgstr ""

#: ../php/mpc_visual_composer.php:1398
msgid ""
"Select animation type if you want this element to be animated when it enters "
"into the browsers viewport. Note: Works only in modern browsers."
msgstr ""

#: ../php/mpc_visual_composer.php:1404 ../php/mpc_visual_composer.php:1419
msgid "Element width"
msgstr ""

#: ../php/mpc_visual_composer.php:1407 ../php/mpc_visual_composer.php:1422
msgid "Separator element width in percents."
msgstr ""

#: ../php/mpc_visual_composer.php:1411 ../php/mpc_visual_composer.php:1426
msgid "Element alignment"
msgstr ""

#: ../php/mpc_visual_composer.php:1413 ../php/mpc_visual_composer.php:1428 ..
#: /php/mpc_visual_composer.php:1689 ../php/mpc_visual_composer.php:1779 ..
#: /php/mpc_visual_composer.php:1846 ../php/mpc_visual_composer.php:1991 ..
#: /php/mpc_visual_composer.php:2638
msgid "Center"
msgstr ""

#: ../php/mpc_visual_composer.php:1413 ../php/mpc_visual_composer.php:1428 ..
#: /php/mpc_visual_composer.php:1550 ../php/mpc_visual_composer.php:1572 ..
#: /php/mpc_visual_composer.php:1689 ../php/mpc_visual_composer.php:1779 ..
#: /php/mpc_visual_composer.php:1846 ../php/mpc_visual_composer.php:1991 ..
#: /php/mpc_visual_composer.php:2638
msgid "Left"
msgstr ""

#: ../php/mpc_visual_composer.php:1413 ../php/mpc_visual_composer.php:1428 ..
#: /php/mpc_visual_composer.php:1550 ../php/mpc_visual_composer.php:1572 ..
#: /php/mpc_visual_composer.php:1689 ../php/mpc_visual_composer.php:1779 ..
#: /php/mpc_visual_composer.php:1846 ../php/mpc_visual_composer.php:1991 ..
#: /php/mpc_visual_composer.php:2638
msgid "Right"
msgstr ""

#: ../php/mpc_visual_composer.php:1414 ../php/mpc_visual_composer.php:1429
msgid "Separator element alignment."
msgstr ""

#: ../php/mpc_visual_composer.php:1435 ../php/mpc_visual_composer.php:1442 ..
#: /php/mpc_visual_composer.php:1449 ../php/mpc_visual_composer.php:1638 ..
#: /php/mpc_visual_composer.php:2197 ../php/mpc_visual_composer.php:2256 ..
#: /php/mpc_visual_composer.php:2281 ../php/mpc_visual_composer.php:2339 ..
#: /php/mpc_visual_composer.php:2388 ../php/mpc_visual_composer.php:2457 ..
#: /php/mpc_visual_composer.php:2476 ../php/mpc_visual_composer.php:2682
msgid "Simple Arrows"
msgstr ""

#: ../php/mpc_visual_composer.php:1437 ../php/mpc_visual_composer.php:1444 ..
#: /php/mpc_visual_composer.php:1451 ../php/mpc_visual_composer.php:1640 ..
#: /php/mpc_visual_composer.php:2199 ../php/mpc_visual_composer.php:2258 ..
#: /php/mpc_visual_composer.php:2283 ../php/mpc_visual_composer.php:2341 ..
#: /php/mpc_visual_composer.php:2390 ../php/mpc_visual_composer.php:2459 ..
#: /php/mpc_visual_composer.php:2478 ../php/mpc_visual_composer.php:2684
msgid "Enable simple arrows"
msgstr ""

#: ../php/mpc_visual_composer.php:1438 ../php/mpc_visual_composer.php:1445 ..
#: /php/mpc_visual_composer.php:1452 ../php/mpc_visual_composer.php:1641 ..
#: /php/mpc_visual_composer.php:2200 ../php/mpc_visual_composer.php:2259 ..
#: /php/mpc_visual_composer.php:2284 ../php/mpc_visual_composer.php:2342 ..
#: /php/mpc_visual_composer.php:2391 ../php/mpc_visual_composer.php:2460 ..
#: /php/mpc_visual_composer.php:2479 ../php/mpc_visual_composer.php:2685
msgid "Enable simple arrows for this slider."
msgstr ""

#: ../php/mpc_visual_composer.php:1458
msgid "Font Color"
msgstr ""

#: ../php/mpc_visual_composer.php:1461
msgid "Select the font color."
msgstr ""

#: ../php/mpc_visual_composer.php:1465
msgid "Overlay color"
msgstr ""

#: ../php/mpc_visual_composer.php:1468
msgid "Specify the overlay color for the background."
msgstr ""

#: ../php/mpc_visual_composer.php:1472
msgid "Overlay color opacity"
msgstr ""

#: ../php/mpc_visual_composer.php:1475
msgid "Specify the overlay color opacity (from 0 to 100)."
msgstr ""

#: ../php/mpc_visual_composer.php:1479
msgid "Pattern overlay"
msgstr ""

#: ../php/mpc_visual_composer.php:1482
msgid "Specify the overlay image for the background."
msgstr ""

#: ../php/mpc_visual_composer.php:1486
msgid "Pattern overlay opacity"
msgstr ""

#: ../php/mpc_visual_composer.php:1489
msgid "Specify the overlay pattern opacity (from 0 to 100)."
msgstr ""

#: ../php/mpc_visual_composer.php:1493
msgid "Full width background"
msgstr ""

#: ../php/mpc_visual_composer.php:1495
msgid "Enable full width background display"
msgstr ""

#: ../php/mpc_visual_composer.php:1496
msgid "Enable full width background display for this row."
msgstr ""

#: ../php/mpc_visual_composer.php:1500
msgid "Full page width"
msgstr ""

#: ../php/mpc_visual_composer.php:1502
msgid "Enable full page width display"
msgstr ""

#: ../php/mpc_visual_composer.php:1503
msgid "Enable full page width display for this row."
msgstr ""

#: ../php/mpc_visual_composer.php:1507
msgid "Parallax"
msgstr ""

#: ../php/mpc_visual_composer.php:1509
msgid "Enable image parallax display"
msgstr ""

#: ../php/mpc_visual_composer.php:1510
msgid "Enable image parallax display for this row."
msgstr ""

#: ../php/mpc_visual_composer.php:1514
msgid "Custom ID"
msgstr ""

#: ../php/mpc_visual_composer.php:1517
msgid "Specify the ID for row."
msgstr ""

#: ../php/mpc_visual_composer.php:1534 ../php/mpc_visual_composer.php:1556
msgid "Button color"
msgstr ""

#: ../php/mpc_visual_composer.php:1537 ../php/mpc_visual_composer.php:1559
msgid "Specify the color of the button."
msgstr ""

#: ../php/mpc_visual_composer.php:1541 ../php/mpc_visual_composer.php:1563
msgid "Button icon"
msgstr ""

#: ../php/mpc_visual_composer.php:1544 ../php/mpc_visual_composer.php:1566
msgid "Select the icon of the button."
msgstr ""

#: ../php/mpc_visual_composer.php:1548 ../php/mpc_visual_composer.php:1570
msgid "Icon position"
msgstr ""

#: ../php/mpc_visual_composer.php:1550 ../php/mpc_visual_composer.php:1572
msgid "Top"
msgstr ""

#: ../php/mpc_visual_composer.php:1550 ../php/mpc_visual_composer.php:1572
msgid "Bottom"
msgstr ""

#: ../php/mpc_visual_composer.php:1551 ../php/mpc_visual_composer.php:1573
msgid "Specify the position of the icon."
msgstr ""

#: ../php/mpc_visual_composer.php:1586
msgid "Portfolio Meta"
msgstr ""

#: ../php/mpc_visual_composer.php:1591 ../php/mpc_visual_composer.php:1601 ..
#: /php/mpc_visual_composer.php:1610 ../php/mpc_visual_composer.php:1651 ..
#: /php/mpc_visual_composer.php:1717 ../php/mpc_visual_composer.php:1791 ..
#: /php/mpc_visual_composer.php:1808 ../php/mpc_visual_composer.php:1832 ..
#: /php/mpc_visual_composer.php:1858 ../php/mpc_visual_composer.php:1961 ..
#: /php/mpc_visual_composer.php:2005 ../php/mpc_visual_composer.php:2110 ..
#: /php/mpc_visual_composer.php:2181 ../php/mpc_visual_composer.php:2213 ..
#: /php/mpc_visual_composer.php:2269 ../php/mpc_visual_composer.php:2295 ..
#: /php/mpc_visual_composer.php:2352 ../php/mpc_visual_composer.php:2401 ..
#: /php/mpc_visual_composer.php:2471 ../php/mpc_visual_composer.php:2489 ..
#: /php/mpc_visual_composer.php:2565 ../php/mpc_visual_composer.php:2608 ..
#: /php/mpc_visual_composer.php:2651
msgid "MPC"
msgstr ""

#: ../php/mpc_visual_composer.php:1596
msgid "Post Thumbnail"
msgstr ""

#: ../php/mpc_visual_composer.php:1606
msgid "Deco Header"
msgstr ""

#: ../php/mpc_visual_composer.php:1614 ../php/mpc_visual_composer.php:2217 ..
#: /php/mpc_visual_composer.php:2299 ../php/mpc_visual_composer.php:2356
msgid "Type"
msgstr ""

#: ../php/mpc_visual_composer.php:1618
msgid "Select header type."
msgstr ""

#: ../php/mpc_visual_composer.php:1622 ../php/mpc_visual_composer.php:1687 ..
#: /php/mpc_visual_composer.php:1777 ../php/mpc_visual_composer.php:1844 ..
#: /php/mpc_visual_composer.php:1989 ../php/mpc_visual_composer.php:2521 ..
#: /php/mpc_visual_composer.php:2636
msgid "Alignment"
msgstr ""

#: ../php/mpc_visual_composer.php:1626
msgid "Select alignment."
msgstr ""

#: ../php/mpc_visual_composer.php:1630 ../php/mpc_visual_composer.php:2033
msgid "Text"
msgstr ""

#: ../php/mpc_visual_composer.php:1634
msgid "Specify header text."
msgstr ""

#: ../php/mpc_visual_composer.php:1647
msgid "Counter"
msgstr ""

#: ../php/mpc_visual_composer.php:1655
msgid "Begin Number"
msgstr ""

#: ../php/mpc_visual_composer.php:1659
msgid "Specify beginning number."
msgstr ""

#: ../php/mpc_visual_composer.php:1663
msgid "End Number"
msgstr ""

#: ../php/mpc_visual_composer.php:1667
msgid "Specify ending number."
msgstr ""

#: ../php/mpc_visual_composer.php:1671 ../php/mpc_visual_composer.php:1729 ..
#: /php/mpc_visual_composer.php:1973 ../php/mpc_visual_composer.php:2538
msgid "Color"
msgstr ""

#: ../php/mpc_visual_composer.php:1675 ../php/mpc_visual_composer.php:1733
msgid "Specify counter color."
msgstr ""

#: ../php/mpc_visual_composer.php:1679 ../php/mpc_visual_composer.php:1737
msgid "Font Size"
msgstr ""

#: ../php/mpc_visual_composer.php:1683 ../php/mpc_visual_composer.php:1741
msgid "Specify custom font size."
msgstr ""

#: ../php/mpc_visual_composer.php:1691
msgid "Select counter alignment."
msgstr ""

#: ../php/mpc_visual_composer.php:1713
msgid "Countdown"
msgstr ""

#: ../php/mpc_visual_composer.php:1721
msgid "End Date"
msgstr ""

#: ../php/mpc_visual_composer.php:1725
msgid "Specify ending date."
msgstr ""

#: ../php/mpc_visual_composer.php:1745
msgid "Style"
msgstr ""

#: ../php/mpc_visual_composer.php:1747
msgid "Default"
msgstr ""

#: ../php/mpc_visual_composer.php:1747
msgid "Inline"
msgstr ""

#: ../php/mpc_visual_composer.php:1747
msgid "Custom ( advanced )"
msgstr ""

#: ../php/mpc_visual_composer.php:1749
msgid "Select countdown style."
msgstr ""

#: ../php/mpc_visual_composer.php:1753
msgid "Countdown format"
msgstr ""

#: ../php/mpc_visual_composer.php:1757
msgid ""
"Specify the countdown format: O - months, W - weeks, D - days, H - hours, M -"
" minutes, S - seconds."
msgstr ""

#: ../php/mpc_visual_composer.php:1765
msgid "Custom layout"
msgstr ""

#: ../php/mpc_visual_composer.php:1769
msgid "Specify the custom countdown layout"
msgstr ""

#: ../php/mpc_visual_composer.php:1781
msgid "Select countdown alignment."
msgstr ""

#: ../php/mpc_visual_composer.php:1787
msgid "Code"
msgstr ""

#: ../php/mpc_visual_composer.php:1795
msgid "Source Code Text"
msgstr ""

#: ../php/mpc_visual_composer.php:1798
msgid "Specify source code text."
msgstr ""

#: ../php/mpc_visual_composer.php:1804
msgid "Quote"
msgstr ""

#: ../php/mpc_visual_composer.php:1812
msgid "Quote Text"
msgstr ""

#: ../php/mpc_visual_composer.php:1815
msgid "Specify quote text."
msgstr ""

#: ../php/mpc_visual_composer.php:1819
msgid "Quote Author"
msgstr ""

#: ../php/mpc_visual_composer.php:1822
msgid "Specify quote author."
msgstr ""

#: ../php/mpc_visual_composer.php:1828
msgid "Social List"
msgstr ""

#: ../php/mpc_visual_composer.php:1836 ../php/mpc_visual_composer.php:1862 ..
#: /php/mpc_visual_composer.php:2025 ../php/mpc_visual_composer.php:2501
msgid "Title"
msgstr ""

#: ../php/mpc_visual_composer.php:1838
msgid "Social"
msgstr ""

#: ../php/mpc_visual_composer.php:1840
msgid "Specify the social list title."
msgstr ""

#: ../php/mpc_visual_composer.php:1848
msgid "Select social list alignment."
msgstr ""

#: ../php/mpc_visual_composer.php:1854
msgid "Share List"
msgstr ""

#: ../php/mpc_visual_composer.php:1864
msgid "Share"
msgstr ""

#: ../php/mpc_visual_composer.php:1866
msgid "Specify the share list title."
msgstr ""

#: ../php/mpc_visual_composer.php:1870
msgid "Facebook"
msgstr ""

#: ../php/mpc_visual_composer.php:1872
msgid "Display Facebook button"
msgstr ""

#: ../php/mpc_visual_composer.php:1873
msgid "Enable Facebook share button."
msgstr ""

#: ../php/mpc_visual_composer.php:1877
msgid "Twitter"
msgstr ""

#: ../php/mpc_visual_composer.php:1879
msgid "Display Twitter button"
msgstr ""

#: ../php/mpc_visual_composer.php:1880
msgid "Enable Twitter share button."
msgstr ""

#: ../php/mpc_visual_composer.php:1884
msgid "Google+"
msgstr ""

#: ../php/mpc_visual_composer.php:1886
msgid "Display Google+ button"
msgstr ""

#: ../php/mpc_visual_composer.php:1887
msgid "Enable Google+ share button."
msgstr ""

#: ../php/mpc_visual_composer.php:1891
msgid "Pinterest"
msgstr ""

#: ../php/mpc_visual_composer.php:1893
msgid "Display Pinterest button"
msgstr ""

#: ../php/mpc_visual_composer.php:1894
msgid "Enable Pinterest share button."
msgstr ""

#: ../php/mpc_visual_composer.php:1900
msgid "Link Wrapper"
msgstr ""

#: ../php/mpc_visual_composer.php:1907
msgid "URL"
msgstr ""

#: ../php/mpc_visual_composer.php:1911
msgid "Specify URL for this link wrapper."
msgstr ""

#: ../php/mpc_visual_composer.php:1915 ../php/mpc_visual_composer.php:1917
msgid "New Window"
msgstr ""

#: ../php/mpc_visual_composer.php:1918
msgid "Enable to open URL in new window."
msgstr ""

#: ../php/mpc_visual_composer.php:1957 ../php/mpc_visual_composer.php:1965 ..
#: /php/mpc_visual_composer.php:2009
msgid "Icon"
msgstr ""

#: ../php/mpc_visual_composer.php:1969
msgid "Select your icon."
msgstr ""

#: ../php/mpc_visual_composer.php:1977
msgid "Select icon color."
msgstr ""

#: ../php/mpc_visual_composer.php:1981
msgid "Size"
msgstr ""

#: ../php/mpc_visual_composer.php:1985
msgid "Specify custom icon size."
msgstr ""

#: ../php/mpc_visual_composer.php:1993
msgid "Select icon alignment."
msgstr ""

#: ../php/mpc_visual_composer.php:2001
msgid "Icon Column"
msgstr ""

#: ../php/mpc_visual_composer.php:2013
msgid "Select icon."
msgstr ""

#: ../php/mpc_visual_composer.php:2017 ../php/mpc_visual_composer.php:2114
msgid "Icon Color"
msgstr ""

#: ../php/mpc_visual_composer.php:2021
msgid "Specify icon color."
msgstr ""

#: ../php/mpc_visual_composer.php:2029
msgid "Specify column title."
msgstr ""

#: ../php/mpc_visual_composer.php:2037
msgid "Specify column text."
msgstr ""

#: ../php/mpc_visual_composer.php:2041
msgid "Link"
msgstr ""

#: ../php/mpc_visual_composer.php:2045
msgid "Specify column URL."
msgstr ""

#: ../php/mpc_visual_composer.php:2049
msgid "Simple version"
msgstr ""

#: ../php/mpc_visual_composer.php:2051
msgid "Display icon column in simple version (side icon without box)"
msgstr ""

#: ../php/mpc_visual_composer.php:2052
msgid "Enable simple version."
msgstr ""

#: ../php/mpc_visual_composer.php:2106
msgid "Icon List"
msgstr ""

#: ../php/mpc_visual_composer.php:2118
msgid "Select icons color."
msgstr ""

#: ../php/mpc_visual_composer.php:2122
msgid "Text Color"
msgstr ""

#: ../php/mpc_visual_composer.php:2126
msgid "Select texts color."
msgstr ""

#: ../php/mpc_visual_composer.php:2130
msgid "List items"
msgstr ""

#: ../php/mpc_visual_composer.php:2133
msgid "Create your icon list."
msgstr ""

#: ../php/mpc_visual_composer.php:2177
msgid "Testimonials Slider"
msgstr ""

#: ../php/mpc_visual_composer.php:2185
msgid "Testimonials Items"
msgstr ""

#: ../php/mpc_visual_composer.php:2188
msgid "Create your testimonials slider."
msgstr ""

#: ../php/mpc_visual_composer.php:2209
msgid "Products Slider"
msgstr ""

#: ../php/mpc_visual_composer.php:2219 ../php/mpc_visual_composer.php:2301 ..
#: /php/mpc_visual_composer.php:2358
msgid "Recent"
msgstr ""

#: ../php/mpc_visual_composer.php:2219
msgid "Best sellers"
msgstr ""

#: ../php/mpc_visual_composer.php:2219
msgid "Top rated"
msgstr ""

#: ../php/mpc_visual_composer.php:2219 ../php/mpc_visual_composer.php:2301 ..
#: /php/mpc_visual_composer.php:2358
msgid "Related"
msgstr ""

#: ../php/mpc_visual_composer.php:2219
msgid "On Sale"
msgstr ""

#: ../php/mpc_visual_composer.php:2219 ../php/mpc_visual_composer.php:2301 ..
#: /php/mpc_visual_composer.php:2358
msgid "Random"
msgstr ""

#: ../php/mpc_visual_composer.php:2221 ../php/mpc_visual_composer.php:2303 ..
#: /php/mpc_visual_composer.php:2360
msgid "Select slider type."
msgstr ""

#: ../php/mpc_visual_composer.php:2225 ../php/mpc_visual_composer.php:2307 ..
#: /php/mpc_visual_composer.php:2364
msgid "Number"
msgstr ""

#: ../php/mpc_visual_composer.php:2229
msgid "Specify how many products you want to display in the slider."
msgstr ""

#: ../php/mpc_visual_composer.php:2233 ../php/mpc_visual_composer.php:2323 ..
#: /php/mpc_visual_composer.php:2372
msgid "Category"
msgstr ""

#: ../php/mpc_visual_composer.php:2237
msgid "Filter products to selected category."
msgstr ""

#: ../php/mpc_visual_composer.php:2241 ../php/mpc_visual_composer.php:2331 ..
#: /php/mpc_visual_composer.php:2380
msgid "Tag"
msgstr ""

#: ../php/mpc_visual_composer.php:2245
msgid "Filter products to selected tag."
msgstr ""

#: ../php/mpc_visual_composer.php:2249 ../php/mpc_visual_composer.php:2251
msgid "Hide Out of Stock"
msgstr ""

#: ../php/mpc_visual_composer.php:2252
msgid "Hide Out of Stock products from slider."
msgstr ""

#: ../php/mpc_visual_composer.php:2265
msgid "Products Categories Slider"
msgstr ""

#: ../php/mpc_visual_composer.php:2273
msgid "Filter"
msgstr ""

#: ../php/mpc_visual_composer.php:2277
msgid ""
"Write the categories slugs you want to display (each slug in new line). "
"Leave empty to display all."
msgstr ""

#: ../php/mpc_visual_composer.php:2291
msgid "Posts Slider"
msgstr ""

#: ../php/mpc_visual_composer.php:2311 ../php/mpc_visual_composer.php:2368
msgid "Specify how many posts you want to display in the slider."
msgstr ""

#: ../php/mpc_visual_composer.php:2315
msgid "Rows"
msgstr ""

#: ../php/mpc_visual_composer.php:2319
msgid "Specify how many posts rows you want to display in the slider."
msgstr ""

#: ../php/mpc_visual_composer.php:2327 ../php/mpc_visual_composer.php:2376
msgid "Filter posts to selected category."
msgstr ""

#: ../php/mpc_visual_composer.php:2335 ../php/mpc_visual_composer.php:2384
msgid "Filter posts to selected tag."
msgstr ""

#: ../php/mpc_visual_composer.php:2348
msgid "Portfolio Slider"
msgstr ""

#: ../php/mpc_visual_composer.php:2397
msgid "Images Slider"
msgstr ""

#: ../php/mpc_visual_composer.php:2405 ../php/mpc_visual_composer.php:2655
msgid "Images"
msgstr ""

#: ../php/mpc_visual_composer.php:2409
msgid "Select slider images."
msgstr ""

#: ../php/mpc_visual_composer.php:2413
msgid "Images URLs"
msgstr ""

#: ../php/mpc_visual_composer.php:2417
msgid "Specify the images URLs (each URL in new line)."
msgstr ""

#: ../php/mpc_visual_composer.php:2421
msgid "Speed"
msgstr ""

#: ../php/mpc_visual_composer.php:2425
msgid "Specify the slider speed."
msgstr ""

#: ../php/mpc_visual_composer.php:2429
msgid "Brands"
msgstr ""

#: ../php/mpc_visual_composer.php:2431 ../php/mpc_visual_composer.php:2432
msgid "Display as brands slider."
msgstr ""

#: ../php/mpc_visual_composer.php:2436
msgid "Single Scroll"
msgstr ""

#: ../php/mpc_visual_composer.php:2438 ../php/mpc_visual_composer.php:2439
msgid "Enable single item scroll."
msgstr ""

#: ../php/mpc_visual_composer.php:2443
msgid "Loop"
msgstr ""

#: ../php/mpc_visual_composer.php:2445 ../php/mpc_visual_composer.php:2446
msgid "Enable slider loop."
msgstr ""

#: ../php/mpc_visual_composer.php:2450
msgid "New Tab"
msgstr ""

#: ../php/mpc_visual_composer.php:2452 ../php/mpc_visual_composer.php:2453
msgid "Open in new tab."
msgstr ""

#: ../php/mpc_visual_composer.php:2466
msgid "Lookbooks Slider"
msgstr ""

#: ../php/mpc_visual_composer.php:2485
msgid "Grid Image"
msgstr ""

#: ../php/mpc_visual_composer.php:2493
msgid "Image"
msgstr ""

#: ../php/mpc_visual_composer.php:2497
msgid "Select image from media library."
msgstr ""

#: ../php/mpc_visual_composer.php:2504
msgid "Specify the title for image."
msgstr ""

#: ../php/mpc_visual_composer.php:2508
msgid "Sub title"
msgstr ""

#: ../php/mpc_visual_composer.php:2511
msgid "Specify the sub title for image."
msgstr ""

#: ../php/mpc_visual_composer.php:2515
msgid "Target URL"
msgstr ""

#: ../php/mpc_visual_composer.php:2517
msgid "Specify the target URL for image."
msgstr ""

#: ../php/mpc_visual_composer.php:2524
msgid "Top - Left"
msgstr ""

#: ../php/mpc_visual_composer.php:2525
msgid "Top - Center"
msgstr ""

#: ../php/mpc_visual_composer.php:2526
msgid "Top - Right"
msgstr ""

#: ../php/mpc_visual_composer.php:2527
msgid "Middle - Left"
msgstr ""

#: ../php/mpc_visual_composer.php:2528
msgid "Middle - Center"
msgstr ""

#: ../php/mpc_visual_composer.php:2529
msgid "Middle - Right"
msgstr ""

#: ../php/mpc_visual_composer.php:2530
msgid "Bottom - Left"
msgstr ""

#: ../php/mpc_visual_composer.php:2531
msgid "Bottom - Center"
msgstr ""

#: ../php/mpc_visual_composer.php:2532
msgid "Bottom - Right"
msgstr ""

#: ../php/mpc_visual_composer.php:2534
msgid "Select the text alignment."
msgstr ""

#: ../php/mpc_visual_composer.php:2541
msgid "Specify text color."
msgstr ""

#: ../php/mpc_visual_composer.php:2545
msgid "Custom Class"
msgstr ""

#: ../php/mpc_visual_composer.php:2547
msgid "Specify the custom CSS class for image."
msgstr ""

#: ../php/mpc_visual_composer.php:2551
msgid "Double Column"
msgstr ""

#: ../php/mpc_visual_composer.php:2553
msgid "Enable double column"
msgstr ""

#: ../php/mpc_visual_composer.php:2555
msgid "Enable double column display for this image."
msgstr ""

#: ../php/mpc_visual_composer.php:2573
msgid "Select the grid you want to display."
msgstr ""

#: ../php/mpc_visual_composer.php:2577
msgid "Add spaces"
msgstr ""

#: ../php/mpc_visual_composer.php:2579
msgid "Enable add spaces"
msgstr ""

#: ../php/mpc_visual_composer.php:2581
msgid "Enable spaces between grid images."
msgstr ""

#: ../php/mpc_visual_composer.php:2585
msgid "Columns"
msgstr ""

#: ../php/mpc_visual_composer.php:2589
msgid "Select columns number for the grid."
msgstr ""

#: ../php/mpc_visual_composer.php:2598
msgid "Subscribe2"
msgstr ""

#: ../php/mpc_visual_composer.php:2601
msgid "MailChimp for Wordpress"
msgstr ""

#: ../php/mpc_visual_composer.php:2604
msgid "Newsletter box"
msgstr ""

#: ../php/mpc_visual_composer.php:2612
msgid "Newsletter plugin"
msgstr ""

#: ../php/mpc_visual_composer.php:2616
msgid "Select newsletter plugin."
msgstr ""

#: ../php/mpc_visual_composer.php:2640
msgid "Select newsletter alignment."
msgstr ""

#: ../php/mpc_visual_composer.php:2648
msgid "Gallery"
msgstr ""

#: ../php/mpc_visual_composer.php:2658
msgid "Select images from media library."
msgstr ""

#: ../php/mpc_visual_composer.php:2662
msgid "Extra class name"
msgstr ""

#: ../php/mpc_visual_composer.php:2664
msgid ""
"If you wish to style particular content element differently, then use this "
"field to add a class name and then refer to it in your css file."
msgstr ""

#: ../php/mpc_visual_composer.php:2668
msgid "Lightbox"
msgstr ""

#: ../php/mpc_visual_composer.php:2670
msgid "Enable lightbox"
msgstr ""

#: ../php/mpc_visual_composer.php:2671
msgid "Enable lightbox for this slider."
msgstr ""

#: ../php/mpc_visual_composer.php:2675
msgid "Thumbnails"
msgstr ""

#: ../php/mpc_visual_composer.php:2677
msgid "Enable thumbnails nav"
msgstr ""

#: ../php/mpc_visual_composer.php:2678
msgid "Enable thumbnails nav for this slider."
msgstr ""
